body {
	background-color: #FFF;
	font-family: "nudista-web",sans-serif;
	font-size: 18px;
	line-height: 1.5em;
}
.h1,.h2,.h3,.h4,.h5,.h6,
h1,h2,h3,h4,h5,h6 {
	font-family: "nudista-web",sans-serif;
	font-weight:400;
	margin:0 0 20px;
}
h2 {
	color: #29abe2;
}
.sssnext, .sssprev {
	display: none;
}
.logo {
	margin:0;
	height: 160px;
	width: 300px;
	background-position:center left;
}
.header{
	background-image: url(images/bg-header.png);
	background-size:cover;
}
.turqouise{
	color:#1c82a8;
}
/* Heading */
.h1,
h1 {
	font-weight: 800;
	font-size: 48px;
	line-height: 50px;
	text-transform: uppercase;
}
.italic {
	font-style: italic;
}
/* Header */
.header .col-left{
	width:30%;
}
.header .col-right{
	width:70%;
	text-align:right;
	padding-right:30px;
}
.top-contact{
  	font-family: "rift",sans-serif;
	color:#29abe2;
	font-size:28px
}
.header .button {
	margin-left: 5px;
	position: relative;
	top: -5px;
	border: none;
}
.header .top-contact a {
	color: #29abe2;
}
.header .top-contact a:hover {
	color: #fff;
}
.btn-fb{
	background-image: url(images/btn-fb.png);
	height: 38px;
	width: 38px;
	margin-bottom: -13px;
	transition: all 0.2s ease-in-out 0s;
}
.btn-fb:hover {
	background-image: url('images/btn-fb-alt.png');
}
.btn-quote{
  	font-weight:700;
	color:#29abe2;
	background-color:#fff;
	font-size:16px;
	padding: 7px 12px;
 }
/* Menu */
ul.menu .menulink {
	border-right:none;
}
.navigation{
	background-color:transparent;
}
/* Banner */
.banner{
	padding:0px;
}
.banner .slide .slide-inner{
	text-align:left;
}
.banner .slide .slide-inner .slide-cell h1{
	color:#fff;
}
.banner .slide .slide-inner .slide-cell ul{
	list-style:none;
}
.banner .slide .slide-inner .slide-cell li{
	color:#fff;
	font-size:30px;
}
/* Boxes */
.box {
	text-align: left;
}
.box.box-yellow {
	background-color:#f3ec19;
	border-color:#f3ec19;
	color:#FFF;
}
.box.box-yellow h1 {
	color:#2d3081;
}
.box.box-blue {
	background-color:#2d3081;
	border-color:#2d3081;
	color:#FFF;
}
.box.box-red {
	background-color:#ee2124;
	border-color:#ee2124;
	color:#FFF;
}
.box-home-wrap .box.box-red p,
.box-home-wrap .box.box-blue p {
	font-weight: 300;
	color:#FFF;
}
.box-home-wrap .coltable .col:last-child {
	text-align: center;
}
/*Home Products*/
.home{
	width:100%;
	height: 250px;
	background-size: cover;
	background-repeat: no-repeat;
	opacity: 0.9;
	transition: all 0.2s ease-in-out 0s;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.1);
}
.coltable.col3.home-icon > .col{
	padding:60px 35px;
}
.home-body{
	border: 3px solid;
	margin-top: -40px;
	z-index: 0;
	border-radius: 20px;
}
.home a > img{
	transition: all 0.2s ease-in-out 0s;
}
.home:hover a >img{
  transform: scale(1.1);
}
.home-body h2{
	padding: 50px 20px 0px;
	text-transform:uppercase;
}
.home-body.services{
	border-color:#186989;
}
.home-body.services h2{
	color:#186989;
}
.home-body.about-us{
	border-color:#1691b6;
}
.home-body.about-us h2{
	color:#1691b6;
}
.home-body.quotes{
	border-color:#21b5d8;
}
.home-body.quotes h2{
	color:#21b5d8;
}
/* Section */
.section.section-intro{
	background-color:#fff;
}
.section.section-intro h1{
	font-weight:700;
	text-transform:uppercase;
	color:#b3b3b3;
}
.section.section-bg-city{
	background-image: url(images/bg-city.jpg);	
	background-size: cover;
	padding:50px 120px;
	height:500px;
}
.section.section-bg-city .h1,
.section.section-bg-city p{
	color:#fff;
}
.section.section-bg-city .h1{
	font-weight:200;
	text-transform:uppercase;
	letter-spacing:10px;
	font-size:35px;
	line-height: 46px;
	text-align:center;
	margin: 0 0 60px;
}
.section.section-bg-city ul {
	color: #FFF;
}
.section.section-bg-city p{
	line-height:28px;
}
.footer{
	background-image: url(images/bg-footer.jpg);	
	border:none;
	background-size: cover;
	padding:100px 10px;
}
.footer .foot-menu > li a{
	font-weight:300;
	font-family: "futura-pt",sans-serif;
}
.footer .foot-menu > li a:hover{
	color:#009bd8;
}
.footer .right .button{
	padding: 5px 30px;
	background-color: transparent;
	border: 1px solid #fff;
	font-family: "futura-pt",sans-serif;
}
.footer .right .button:hover{
	background-color:#009bd8;
}
.head.h4{
  font-family: "rift-soft",sans-serif;
  font-size: 30px;
  font-weight:100;
}
.copyright{
	background-image: url(images/bg-copyright.jpg);	
	border-bottom:none;
}
.copyright p{
	color:#fff;
	text-transform:uppercase;
	line-height: 30px;
	font-size: 20px;
}
.foot-badge{
	width:250px;
}
/* Others */
.nav-phone{
	color:#999999;
	font-family: "univia-pro";
	text-align:right;
}
.c-spacer{
	border:1px solid #009bd8;
	width:50px;
}
.icon-image{
	height:120px;
}
.about-section {
	padding: 20px;
	margin: 5px;
	color: #fff;
	font-weight: 500;
}
.about-section > .fa{
	font-size:50px;
}
.about-box{
	min-height:180px;
	background-color: #1c82a8;
}
.service-wrap {
	border: solid 1px #f2f2f2;
	padding: 20px;
}
.service-margin {
	margin-bottom: 30px;
}
.service li{
	border-bottom: 1px solid #1c82a8;
	border-right: 10px solid #1c82a8;
	padding: 10px;
	margin-bottom: 5px;
	list-style: none;
	transition: all 0.2s ease-in-out 0s;
}
.service li:hover {
	background-color: #1c82a8;
	color: #FFF;
}
.service-img {
	background-size: cover;
	background-position: bottom;
	background-repeat: no-repeat;
	height: 270px;
	width: 100%;
}
.service-img.container {
	background-image: url('images/service-1.jpg');
}
.service-img.forklift {
	background-image: url('images/service-2.jpg');
}
.service-img.pallet {
	background-image: url('images/service-3.jpg');
}
.service-alt li {
	list-style: none;
}
.cyan {
	color: #1c82a8;
}
.yellow {
	color: #FFDF07;
}
.razor-small {
	font-size 12px;
}
.testimonial {
	border: 1px solid #F2F2F2;
	padding: 15px;
}
.testimonial .content {
	color: #AAAAAA;
}
.buttons a{
	margin:5px;
}
@media screen and (max-width: 1500px) {
	.frame{
	}
	body.frame-full-width .body .frame{
		width:100%;
		padding:40px 10px;
	}
}
@media screen and (max-width: 900px) {
	.column.w8 {
		width: 100%;
	}
}